
Foreman - Bug #1246

Puppet Run button not visible

10/21/2011 04:09 AM - Yun Zheng Hu

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Performed a standard foreman install from git. (6d8087224d47530e28d185d03b83ba03003deae9)

Added a Host, and the "Run puppet" button is not visible. No authentication was configured, just logged in as the Admin User.

Associated revisions

Revision e8110330 - 10/25/2011 11:14 AM - Ohad Levy

refs #1246 - puppet run is now visible, but styling could improve

Revision eff83f02 - 10/27/2011 08:55 AM - Amos Benari

fixes #1246 action links in host show page.

History

#1 - 10/21/2011 04:46 AM - Ohad Levy

- Category set to Web Interface

- Assignee set to Amos Benari

- Target version set to 0.4

#2 - 10/26/2011 10:20 AM - Ohad Levy

- % Done changed from 0 to 90

#3 - 10/27/2011 09:00 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 90 to 100

Applied in changeset eff83f02eb8a9c01db65214aeae7dedbda4fae0e.
